/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.u-intro {
  overflow: hidden;
  position: relative;
  padding-bottom: 0;
}
.u-intro .l-container {
  position: relative;
  z-index: 1;
}

.u-intro__bg {
  background-color: var(--c-green);
  padding-top: 26rem;
  padding-bottom: 16rem;
}

.u-intro__illust {
  position: absolute;
  bottom: -3rem;
  left: 52%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  pointer-events: none;
}
.u-intro__illust img {
  width: 36.8rem;
}

.u-intro__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
}
.u-intro__flex.-right .u-intro__flex--item.-img {
  margin-left: initial;
  margin-right: -27rem;
}

.u-intro__flex--item.-img {
  width: 83.9rem;
  margin-left: -27rem;
}
.u-intro__flex--item.-txt {
  max-width: 50.9rem;
}

.u-news__bg {
  padding: 10rem 0 5rem;
  position: relative;
  z-index: 3;
}
.u-news__bg::after {
  content: "";
  display: block;
  width: 128.1rem;
  height: 100%;
  background: url("../images/top/bg-news-ill.svg") no-repeat center top 5rem/contain;
  position: absolute;
  top: -7rem;
  left: 48%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

.u-news__box {
  width: 74.5rem;
  margin: auto;
  border-radius: 5.4rem;
  background-color: var(--c-white);
  padding: 5.5rem;
  position: relative;
  z-index: 3;
}
.u-news__box::after {
  content: "";
  display: block;
  width: 15.4rem;
  height: 35.5rem;
  background: url("../images/top/ill-news01.svg") no-repeat center/contain;
  position: absolute;
  right: 2rem;
  top: -6.6rem;
}

.u-news__box--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 4rem;
  min-height: 20rem;
}
.u-news__box--flex .u-txtpos-right {
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.u-news__title {
  text-align: center;
  margin-top: -7.5rem;
}
.u-news__title span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 38.15rem;
  height: 12.45rem;
  padding-top: 1rem;
  padding-right: 1.5rem;
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: 500;
  color: var(--c-white);
  background: url("../images/top/bg-news-title.png") no-repeat center/contain;
  -webkit-transform-origin: right center;
          transform-origin: right center;
  -webkit-animation: swingFlow 3s linear infinite;
          animation: swingFlow 3s linear infinite;
  will-change: transform;
}

.u-news__list {
  max-width: 35.8rem;
  padding: 3rem 0;
  border-top: 0.2rem solid var(--c-black);
  border-bottom: 0.2rem solid var(--c-black);
}
.u-news__list li + li {
  margin-top: 2rem;
}
.u-news__list a {
  font-size: var(--c-fs-main-big);
  font-weight: var(--c-fw);
  line-height: var(--c-lh-medium);
  font-weight: bold;
  color: var(--c-black);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
.u-news__list .content {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.u-menu {
  position: relative;
  z-index: 3;
  max-width: 104rem;
  margin: auto;
}

.u-menu__flex {
  max-width: 89.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 3rem;
}

.u-menu__flex--item:nth-child(2) {
  width: 40.6rem;
}

.u-recruit {
  background-color: var(--c-green);
  overflow: hidden;
}
.u-recruit .u-intro__flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 3;
}
.u-recruit .l-container {
  margin-top: -10rem;
}

.u-recruit__bg {
  background-color: var(--c-green);
  padding: 15rem 0 24rem;
  position: relative;
}
.u-recruit__bg::after {
  content: "";
  display: block;
  width: 153.2rem;
  height: 100%;
  background: url("../images/top/bg-recruit-ill.svg") no-repeat center top 16rem/contain;
  position: absolute;
  top: -4rem;
  left: 42%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}

.u-recruit__illust {
  position: absolute;
  bottom: -13.5rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  z-index: 9;
  pointer-events: none;
}
.u-recruit__illust img {
  width: 39.9rem;
}

@media screen and (max-width: 1260px) {
  .u-intro__illust img {
    width: 29.5vw;
  }
  .u-recruit__illust {
    right: 0;
    left: initial;
    -webkit-transform: initial;
            transform: initial;
  }
  .u-recruit__illust img {
    width: 33.5vw;
  }
  .u-recruit__bg::after {
    background-position: left 12rem top 4rem;
  }
}
@media (width <= 1080px) {
  .u-intro__illust {
    left: 20%;
  }
}
@media (width <= 860px) {
  .u-news__box {
    width: 100%;
    padding: 5.5rem 3rem;
  }
  .u-menu__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .u-menu__flex--item:nth-child(2) {
    margin: auto;
  }
}
@media screen and (max-width: 750px) {
  .u-intro::before {
    width: 75.5rem;
    aspect-ratio: 1501/227;
    background-image: url("../images/top/sp-bg-intro.png");
  }
  .u-intro::after {
    background: none;
  }
  .u-intro__bg {
    padding-top: 19rem;
  }
  .u-intro__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .u-intro__flex.-right .u-intro__flex--item.-img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-right: 0;
  }
  .u-intro__flex.-right .u-intro__flex--item.-txt {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .u-intro__flex--item.-img {
    width: 79.6rem;
    margin-left: -6rem;
  }
  .u-intro__flex--item.-txt {
    max-width: 51.3rem;
    margin: auto;
  }
  .u-intro__flex--item.-txt p {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.944;
  }
  .u-intro__illust {
    position: relative;
    left: 0;
    bottom: 0;
    -webkit-transform: none;
            transform: none;
    margin-top: -10rem;
    padding-left: 7rem;
  }
  .u-intro__illust img {
    width: 36.8rem;
  }
  .u-intro__illust02 {
    position: absolute;
    right: 10rem;
    top: 14rem;
    width: 10.4rem !important;
  }
  .u-intro__illust03 {
    position: absolute;
    bottom: -5rem;
    right: 8rem;
  }
  .u-intro__illust03 img {
    width: 14.2rem;
  }
  .u-news__bg::after {
    content: none;
  }
  .u-news__box {
    width: 100%;
    padding: 7rem;
    background-color: rgba(255, 255, 255, 0.8);
  }
  .u-news__title {
    text-align: left;
  }
  .u-news__box--flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
    min-height: initial;
  }
  .u-news__box--flex .c-btn {
    width: 100%;
  }
  .u-news__box--flex .u-txtpos-right {
    -ms-flex-item-align: auto;
        align-self: auto;
  }
  .u-news__illust01 {
    position: absolute;
    top: -11rem;
  }
  .u-news__illust01 img {
    width: 6.4rem;
  }
  .u-news__illust02 {
    position: absolute;
    right: 9rem;
    top: 49rem;
    z-index: 9;
  }
  .u-news__illust02 img {
    width: 6.4rem;
  }
  .u-news__illust03 {
    position: absolute;
    bottom: 49.5rem;
    left: 10rem;
  }
  .u-news__illust03 img {
    width: 9rem;
  }
  .u-news__illust04 {
    position: absolute;
    bottom: 35rem;
    right: 10rem;
  }
  .u-news__illust04 img {
    width: 7.1rem;
  }
  .u-news__list {
    max-width: 45rem;
  }
  .u-menu__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .u-menu__flex--item p {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.944;
  }
  .u-menu__flex--item:nth-child(2) {
    width: 100%;
  }
  .u-menu__flex--item:nth-child(2) img {
    width: 47.7rem;
  }
  .u-menu__flex--item:nth-child(2) .c-btn {
    margin-top: -2.5rem;
  }
  .u-recruit__bg {
    padding: 15rem 0 13rem;
  }
  .u-recruit__bg::after {
    content: none;
  }
  .u-recruit__illust {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    position: static;
    -webkit-transform: initial;
            transform: initial;
    width: 100%;
    max-width: 51.3rem;
    margin: auto;
  }
  .u-recruit__illust img {
    width: 27.3rem;
  }
  .u-recruit__illust01 {
    position: absolute;
    right: 10rem;
    top: 9rem;
  }
  .u-recruit__illust01 img {
    width: 8.2rem;
  }
  .u-recruit__illust02 {
    position: absolute;
    right: -2.5rem;
    bottom: 55rem;
  }
  .u-recruit__illust02 img {
    width: 32.3rem;
  }
  .u-recruit__illust03 {
    position: absolute;
    right: 14rem;
    bottom: 14.5rem;
  }
  .u-recruit__illust03 img {
    width: 7.2rem;
  }
  .u-recruit__illust04 {
    position: absolute;
    left: 12rem;
    bottom: 7.5rem;
  }
  .u-recruit__illust04 img {
    width: 8.8rem;
  }
}